View Issue Details

IDProjectCategoryView StatusLast Update
0000137Championship ManagerFeaturepublic2022-05-20 18:35
Reporterjesus Assigned Tojesus  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.22.6 
Target Version1.22.7Fixed in Version1.22.7 
Summary0000137: Slot: Rotar carriles en cada serie final
DescriptionQueremos usar para un club de Slot pero no encontramos la forma de que las finales el gestor nos rote los carriles en cada serie, si que lo hace en las mangas, pero en las finales no encontramos esa opciĆ³n.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-03-26 19:42 jesus New Issue
2022-03-26 19:42 jesus Status new => assigned
2022-03-26 19:42 jesus Assigned To => jesus
2022-03-28 01:59 jesus Target Version => 1.22.7
2022-03-28 22:21 jesus Status assigned => feedback
2022-03-28 22:21 jesus Fixed in Version => 1.22.7
2022-05-20 18:35 jesus Status feedback => resolved
2022-05-20 18:35 jesus Resolution open => fixed